I'm planning on it.

I noticed that the new beta NVIDIA driver for Linux (190.16) is advertising support for OpenGL "3.2.0" in its version string. I'm wondering if it's a mistake or a sneak...